=== debian/changelog ===
9x9-sudoku (1.1)  unstable; urgency=low

   * Renamed to 9x9 sudoku (for i18n: language neutral).
   * Changed icons.
   * Changed difficulty levels from 1-5 to start (* - *****).
   * Fixed showing of elapsed time when bringing game to front.
   * Does not count time when in background.
	
 -- Tomi Ollila <tomi.ollila@iki.fi>  Tue, 20 Jul 2010 19:27:18 +0300

thumb-sudoku (1.0) unstable; urgency=low

  * 5 puzzle levels, 900 puzzles per level.
  * Show level info.
  * Don't allow overwriting numbers (by accident).
  * Show elapsed time.
  * New (desktop) icons.
	
 -- Tomi Ollila <tomi.ollila@iki.fi>  Sat, 10 Jul 2010 21:16:00 +0300

thumb-sudoku (0.6) unstable; urgency=low

  * Fixed bug with using hints (those small numbers) (one off-by-one offset).

 -- Tomi Ollila <tomi.ollila@iki.fi>  Mon, 01 Mar 2010 16:18:37 +0200

thumb-sudoku (0.5) unstable; urgency=low

  * Fixed bug when loading (small number) reference value from saved state

 -- Tomi Ollila <tomi.ollila@iki.fi>  Fri, 26 Feb 2010 08:29:44 +0200

thumb-sudoku (0.4) unstable; urgency=low

  * Save game state on exit which is loaded at startup

  * Hildon application menu with 'New Game' item

 -- Tomi Ollila <tomi.ollila@iki.fi>  Mon, 22 Feb 2010 20:23:06 +0000

thumb-sudoku (0.3) unstable; urgency=low

  * Initial release

 -- Tomi Ollila <tomi.ollila@iki.fi>  Tue, 02 Feb 2010 22:04:25 +0000
