=== debian/control ===
Source: 9x9-sudoku
Section: user/games
Priority: optional
Maintainer: Tomi Ollila <tomi.ollila@iki.fi>
Uploaders: Tomi Ollila <tomi.ollila@iki.fi>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libdbus-glib-1-2, libglib2.0-0, libosso1, libpango1.0-0, libfreetype6, libcairo2, libdbus-1-3, libhildon1, libhildon1-dev, libfontconfig1, libatk1.0-0, libgtk2.0-0 
Standards-Version: 3.6.1

Package: 9x9-sudoku
Section: user/games
Architecture: armel
Depends: perl-base (>= 5.6)
Provides: 9x9-sudoku
Conflicts: thumb-sudoku (<< 1.1)
Replaces: thumb-sudoku (<< 1.1)
Description: 9x9 Sudoku
 A Sudoku Game playable with fingers (ymmv).
XSBC-Bugtracker: mailto:tomi.ollila@iki.fi
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oHFA8rIFRoE60AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAASZElEQVRo3sVZeWxU17n/vnPuvXNn7iz2jG0W
 22AMNsHG2EAwWxsobRNCy1MjRCqVomBFTdRS0T9aCUVBLQpBL23VSGlIUhKUqhIkInShfWmqpq1I
 gxrAYXG8gQ0hXuINPIzxeDwz955zvvfH3GuGrU3fi5ojXWnWc77ld37fhuAuIVRochIezWTwoWyW
 am0bY4wRACB8totAKQRNgzG/HzpNE97Uddjv9+M18KS7epUWT07Sq5OT0FBYiMLnI8EYAuZk/8w1
 IMop4TjE4nEw/H7sMk361vTp7DgmEioUj+O7UkLD3LlwlTFgiMQAkAEQ5hTAz1R+ACAAVACkpETV
 1wdRIainoABXMCHw0WSSGiorYZgxUohAAAhEhACIROAq8Z9/iMg9H5GIgAiIMVCzZsHVyUmcyzns
 1AYG4KHCQkxrGggiYO4fWU5rAEQEIgJEzPfpTe8/JZzcdoZ7PhERISIBgAIAyTmoWAwm+vthIxMC
 ag0DMgAkEFEQkQCAqddE5CCiQ0ROe3u7chzHQUSbiBwA+FQe9wybiJyWlhbvDO87AQCCiCQAiNxD
 wjRhMpulOVo2C1Fdp2EAlEQkXY3B1ZYQkaSU1N7ervX19cnR0VG1bNkyYVmW+jQ84e2RyWTw/dOn
 9fjgoEonk+reFSuEruuQMz4C5ZbjGpc0jWwpQdOkJCJC6XqAuVp6fyQiUm1tbVpfX59kjIlkMgmn
 Tp2i+vp6JxaL/b+U8P57/fp11tLSYthKOR//6ldWbzaLsHt3YtnKlbbGOc/dRyBXNpm72CiFIGJE
 KIlAAaBy3SQRUSLmPHLq1Cmtr6+PsVxQAMYYpVIpaG5u1gcGBhARpeutf+shIoWI8sqVK3Dq1Cl9
 fHwcMqkUzH744eREW5vv9N69Be+dOKELKaV7hrxxFkoiUkSoGABRjnmI3I0JAJSUklpaWrSrV69y
 xhi4NwqUlEhSolKKffDBB2ZPT4+hlJpijU/CLN7rjz/+WD995oxvcnycMcYQiACLimTNU0+Njh0/
 Hmjdu7ew+cQJ3XEc5RpU5ZTwqJUk37Zt967iYkhaFtqICC5usLW11ejr69M8yyPnNHbypDl46FBo
 7B//8DtjY9w3a5aIX7/O7WwWo9Go4px76LibAoCIIITArq4uo7u725BCYO9zzxXwQED5S0slEKGv
 pETFGhszva+8UnDto490qKhwppeWCs658rbPZlEfHoYQf+SR3U+WlFDKstDxDmptbfX39vbqrkAI
 iHDt+PFA74svFhStW5fWIxE1cPBgeKy52RdevDg7ISVeGRnRCgoKyDTN26jQExwAMJlM8tOnT/uG
 hoZ4PB7nmmGA3durDxw8GA4uXGj7SkqUymbRnDZNCSIY/vWvQ1nOSZWXO2UzZzruzpjJoDYyAiG+
 bduPdpWUYMqyyMndKcTi4mI1PDys2bbNGGOo0mnsf+WVyMwtW5IVmzZNWnV1tlVT4wwfPhxOtrcb
 0RUrbME59Pf3a4wxNE0TGGOIOakRADCRSPC+vj69tbXVSKVSjDEGr776atjQdWjcvHlyvL9fG3zt
 tXCwpsb2FRcrxjlcO3nSDDc0ZCu//vVU4/LlWU3T6AZrgTYygiHNDRA5gAMBESHnHFesWGE3Nzf7
 kskkU7aNIpVCLRCgTDqNJCVaVVVOwcqV6fEzZ3y9v/hFeP7u3QmRyWB7e7ve09OjxWIxaVkWAAAJ
 IfCFF14IXbhwwXj88cfHg8EgCSEwHo9zy7JoMp3Gedu3Jy8hwsU9e6IlGzaklONA/O9/99/74ouj
 K++7L2uaJuWxEQIQYC7nIfByHs9iRIR+vx/q6+sdXddJCwbBqqoSPfv2RbLxuKaUwkxvr+6MjvLy
 b30rmezoMBLNzabh94OmaZjNZtnAwIDR3d2td3d3G/39/XpdXZ1z6dIl/aWXXgrbts3cuwaGYQAA
 oFAK5u/YkSxvakrGjx3zj50+bdbs2ZO4d+3abNCywM0ObvIqAADLo2V0308pUVBQQPX19YLrOs14
 +OFJHghQ62OPxXqefz704TPPRMINDfa0r3wlbRQXy1RXl8513cM+ukEQEBEcx8Hq6mrx5JNPXr94
 8aJx4MCBYDabZVJKBABMp9MslUqx0XhcC33uc9nlhw+Prj54ML7swQczRdEo5TNXThHCXLIJoHnk
 AEDopR+epkQE06dPV7W1taJT06Bmz56xK8eOmdnhYV7x6KOp6Nq1meyVK0zZNhqFhYpcOs0zCBAR
 MMbAcRycN2+e2Llz5/Vnnnkmkkwm2fDwMP/lL38Z1HWdlFLoOA5UVVU5W7ZsSS1atEiUl5WpvEjs
 yUQe3AEQNO9W52Sesp7H10BEUFZWplKplLps26x08+Y0EgEBQGZ0lA+8/rrFTZOiX/xi1kmnWR7j
 ABGBpmmUyWRYIpFA0zShrq5O7N69+/rTTz8d9vl8sHHjxnQgECDGGHDOoby8XM6dO1dVVFSofCN4
 MrlSThlIu5Hz55S4E3czxmDevHkqHo/D2NgYImNEQuDQb35jJTs69Lk7dyZ9fj9kM5mb6NMwDOjp
 6dGPHDkSOH/+vBYOh2n9+vXpBx98MPPDH/4wuWfPnnBnZ6fR1NSU8vl8JKVE0zSpurpacs6njHjj
 4uYglAu8Odn4tm0/erK4GNOWBdI9lwEAc/OiqcU5h0gkQoODg1xJiQwRzIICKnnggYxVVqaE46Cu
 66iUQkREwzDgypUr/Pnnnw8VFhaqTZs2pTnncOTIESuTyeCaNWuy8+fPF4cOHQroug6VlZVSKQWL
 Fy8W4XCYbokhXhDMMQ4CZjLIR0Yg4N6BmyHkReNbk69IJELz589XbW1tGmoa+efOlUQEwnEwnU7j
 2NgYmzVrlrRtG3w+H5w4ccKXTCbZI488koxEIrR06VKnrKxMPffcc1ZdXZ3T2Njo7Nq1a6KoqEhK
 KVl1dbUoKiq6rRC/O4QI2M0QmipoMI+VGAAwl8bYjBkzVCgUAgRgUkqmlGK6rkNfX5/24x//ONjc
 3Gz4/X5ERFRKYSqVQiEEU0qhEIJ94QtfsCsqKmRzc7NvcnKSVVVViXA4DKZpQllZmco/K++5hYWm
 5PVoFD0Nb2KhO6W/Pp8PotGocn9LAECO42BFRYVcsWKFs3//fuudd94xGGPQ0NDgAAD84Q9/8AEA
 BINB0nUdEBH8fj8xxkAIgUopjEajKj8NyV8e99+QCdHTKY+F4Fa6umuSb1nWVG7jfRYKhWDTpk3Z
 vr4+7dlnnw0yxuDLX/6yvXXr1vT+/fsDiUSCr1y50j537pwuhMB169bZjDGUUgIigmVZyBjDfOzf
 HUIAAJQfB25moFvS4jtZhOVFbdA0jT766CP++uuvm+FwmEpLS+W+ffssXddx48aNjmmak2+88YbZ
 2toamD59uvze976XLi0tJSEEu4Vl2F2bQzexEJIrd84DOVnuHMjutFKp1JSHOOcwOTmJhw8f9hUW
 FqrNmzdniQiOHj3q27dvn99xHLj//vuduro6OTExgeFwWIXDYXAcJ39/nJycRKUUcM7h1nM9RNwI
 ZJ7B7xLI7gYhr3ZNJBLM61YwxmB8fJxdvnxZ+853vpOOxWKklIKmpqZsMpnEn/zkJ5Zt25Nr1651
 QqEQKaXAcZzbhEwkEiyTyTDLsugTQuimXOhfspAbF3B4eJglk0mGiMxguaQ5GAxiLBajs2fPaojI
 iIhZlgWrVq0SwWBQnT17VhdCTLELIjKuaagbBnJNQ8YYS6fTbGhoiLsG/wQshAiAyG7A61+zUDKZ
 xO7ubk3TNJDpNH748su+0RMntOKSEvXg+vX222+/bfzpT3/SvBK0tbVVW716tXj88cez3mcMEbhp
 Qravj40dP66nL1zgjHMwTBMuXrzIE4kE+9csRG4soE8GIa8MbG9v51JKZIwR8/mAB4Pw4QsvmDwS
 yX7x/vvltUTCPnDggPnmm28qwzDAtm34wQ9+kI1EImTbds5KPh8NHT1qDB49quuWRZmhIRaqq5Nz
 vv3trBGNqo6ODq2xsVEYhjEFsztDKBfI3IoMnEAAVZ67bnPfhx9+yIaGhpjGOSoAZIxhaOFCZY+O
 soHXXjP8VVVq2Ze+JOoWLlSICNOmTaOtW7c6s2bNUi58gHEOmQsXtI9eftmY1dRkl3/zmyJYXa0G
 XnvNGG9p0QqWLlVK11FKibFYDBhjtzIheQ7JZICPjIDhKSACAfSC0025ECLC0NAQdnV3c2dsjA0c
 OaIX1tYqhQiMc4jU18vs6Ch+fPCgEaisVJVLlsgFCxaohoYGFYlEQEo5BU3OOQ7/7W+aEgLLv/EN
 R/f7IThnjkLThOG33tJTly7xorVrxfjEBBqGAQUFBXTnXAgxkyE2MgLGTZc4H2ueu0ZHR3lHR4eG
 iIic47X33tO7nn3WtAIBVFKi5vNh+ZYtwjdzJnU9/bR55exZTdN1UEqhV7B4CwDQF41CsrWV2deu
 5S4y56jHYhRbtUqke3pw6Pe/N5Bz7Orq4kNDQzwPzvkQmuqa37Ei836YTCZZR0cHS6fTGB8dZXpB
 AVU/8YSd6u5mbT/9qRG0LETGAA0DglVVKrZunTTLykA4Dst1lm8xCgBEly2TvhkzqHPnTnP0zBk+
 8v77Wv+BA8aMr35VTt+4UY78+c8auoTS2dnJXMq+Q0UGzL0Du3eVlIAMBKZ6ogwRWTabZZ2dnay9
 vZ3v3bvXGB0dxYb6euWLRil4zz1q+Le/1a+cOsVCpaUw/Ne/asnOTlb53e86GAiQYRhQXFwMJSUl
 VFhYSKZpguM4mMlkUAuFIFJfr7KDg2z4j3/Urp87x0o2bJAz16+Xzvg4Xnv3Xa1082aBiCilxLGx
 MVZcXAyGYZCXe+UghGxkBHV85x2Vrq3FbFERiVyxhkwpxU+ePKldvnwZv//97/uamprEfffdpyzL
 okAgALbjwNWuLtbzyita4uRJFqyupjk7djjh6mo1Z/ZsmjlzJpmmSR51KqUgm83i8PAwXrp0Kdfr
 FwLteByYzwdGQQH5IhE4t2OHoQWDVP3EEw4pNTWdCQQCsGrVKqlpmnBbkzA2Rry1FUztdroFOH/+
 PBsfH4d3332X19TU0Ne+9jV57do1/N3vfqe99dZbfPHixXJbU5O8Z9cuW2UyCLpO4WgUahYsUNFo
 dGo/jwY55xAIBKCyspJisRi1t7ezZDIJ5vTpAIhAmQx2PPWUlu7vx0U//7mTX1cjIqRSKfjggw9o
 6dKlt428tPyI7jWNFixYQFJKDAQC2N3djYcOHdL+8pe/cL/fD5///OfVsWPH+Jw5c2DDhg0yo+tY
 WlpK8+bOJZ/Ph7d25G4ZVkAkEoHGxka6fPky9PT0MM4YjQ8OIvf7YeHPfuYYhYXgNgcAEUkIAUVF
 Raq2tlbm8783tdEQUbntakLMWY0xpmpra8XWrVthfHwc33vvPf7QQw/J5cuXUzAYpMHBQUwmk4iI
 WDVvHs2ePRvyU+F/1m4nItB1HaqqqsCyLDp//jxaFRVgPfaYZIwBKYV0o7ePxcXFtGjRIuXz+ehG
 u+aGkzWlcsK7eJsaCnDOYcmSJXL79u0Yj8eRMQZERGfOnNG6urpw+/btsqKigsrLyykfLnfywN3m
 AmVlZaTrOnR2djI3wZu6pEQEwWCQ6uvrhWEYkogUAKgbncScMhoASrdVTa7llDcRQURasmQJtbW1
 8ZaWFn7o0CH94sWLuHPnTrF69WpZWFjoMRf9X4YcRATTpk0j0zSpvb0dJyYmvLSFioqKqKGhQRiG
 IXNDjSm5ABEwNwoAqeVuNXk/mhqouf14hoistraWpdNpraamxtixY4dYs2aNEwwG4d+x+j9TIhKJ
 wJIlS+D999/XJiYmMBaL0aJFixzDMKaGIS77YF6yyQGAaQAQFwJCAChcLRUASNfNSETAOcd7770X
 TdPU58+fL9xG66c6ofT7/bB69Wo4c+aMsWjRIsc9wzMm5aXSHABRCEAiyGipFJ1NpWBNzgvoeUIi
 ojcGAlcJqK+vz+99fupjVs45NTY23uTRvPzMs7oGADyVIs224ZJWWQm/GRrCB2bPpknOQSHmFPAm
 lvmXysP5pz0jvkvdPZV9uhDy0hypFOLQEJqWRb9nUuLbmQycu3QJuRv8vMaFW6UR8xoZXhHxn3kg
 3/JetQJKAfT2Eh8fh4tlZXgIAQAuXKDlPT3w34EA3VNaChPBIAhdz82JiZDyNvwPLwTEXCYqBGIq
 RfrgIIQmJuDy7Nm465578NgUFlpaVCwYxK+2tcF/+f0wl4j0nPDwmSmQg7CXSqNyHLpcVQVv6Tr+
 T1UVDgEA/C+dLZZGLJFWfgAAAABJRU5ErkJggg==
