## 9x9-sudoku 1.2

=== debian/changelog ===
9x9-sudoku (1.2)  unstable; urgency=low

   * Tuned Description field in debian/changelog.
	
 -- Tomi Ollila <tomi.ollila@iki.fi>  Tue, 20 Jul 2010 19:49:07 +0300
