=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
 Provides: 9x9-sudoku
 Conflicts: thumb-sudoku (<< 1.1)
 Replaces: thumb-sudoku (<< 1.1)
-Description: 9x9 Sudoku
- A Sudoku Game playable with fingers (ymmv).
+Description: A Sudoku Game playable with fingers (ymmv).
 XSBC-Bugtracker: mailto:tomi.ollila@iki.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
